play.data.binding

## Class CachedBoundActionMethodArgs

- java.lang.Object
- - play.data.binding.CachedBoundActionMethodArgs

-     public class CachedBoundActionMethodArgs
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CachedBoundActionMethodArgs()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `clear()`
    `static CachedBoundActionMethodArgs` | `current()`
    `static void` | `init()`
    `java.lang.Object[]` | `retrieveActionMethodArgs(java.lang.reflect.Method method)`
    `void` | `storeActionMethodArgs(java.lang.reflect.Method method, java.lang.Object[] rArgs)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CachedBoundActionMethodArgs

          public CachedBoundActionMethodArgs()

  - ### Method Detail

    - #### init

          public static void init()

    - #### clear

          public static void clear()

    - #### current

          public static CachedBoundActionMethodArgs current()

    - #### storeActionMethodArgs

          public void storeActionMethodArgs(java.lang.reflect.Method method,
                                            java.lang.Object[] rArgs)

    - #### retrieveActionMethodArgs

          public java.lang.Object[] retrieveActionMethodArgs(java.lang.reflect.Method method)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly